<config>
	<item name="game_current" type="int">24</item>
	<item name="game_extension" type="int">25</item>
	<item name="try_count" type="int">0</item>
	<item name="ach_semianimal" type="string">east_suburbs_easter_egg_03_desc</item>
	<item name="ach_qualified_employee" type="string">garden_manual_01_desc,garden_manual_02_desc,garden_manual_03_desc,garden_manual_04_desc,garden_manual_05_desc,garden_manual_06_desc,garden_manual_07_desc,garden_manual_08_desc</item>
	<item name="ach_babylonian" type="string">west_suburbs_relict_theory_01_desc,west_suburbs_relict_theory_02_desc,west_suburbs_relict_theory_03_desc,west_suburbs_relict_theory_04_desc,west_suburbs_relict_theory_05_desc,west_suburbs_relict_theory_06_desc,west_suburbs_relict_theory_07_desc</item>
	<item name="ach_pavilion_1" type="float">427.568</item>
	<item name="ach_pavilion_2" type="float">879.913</item>
	<item name="ach_pavilion_3" type="float">896.862</item>
	<item name="ach_pavilion_4" type="float">563.958</item>
	<item name="ach_catman" type="int">0</item>
</config>
